#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-instances
version:              1.0.3
visibility:           public
id:                   binary-instances-1.0.3-3WIMq9kRt3zAikntdLjOaf
key:                  binary-instances-1.0.3-3WIMq9kRt3zAikntdLjOaf
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/haskellari/binary-instances#readme
synopsis:             Orphan instances for binary
description:
    `binary-instances` defines orphan instances for types in some popular packages.

category:             Web
abi:                  9a096e159a370345d10daeb4e4f15d12
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Primitive
    Data.Binary.Instances.Scientific Data.Binary.Instances.Tagged
    Data.Binary.Instances.Text Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-9.0.2/site-local/binary-instances-1.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/binary-instances-1.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-binary-instances
hs-libraries:         HSbinary-instances-1.0.3-3WIMq9kRt3zAikntdLjOaf
depends:
    aeson-2.1.0.0-4XirMn5QqAHAmKKHmKcjY6 base-4.15.1.0 binary-0.8.8.0
    binary-orphans-1.0.3-KzvCev48t6DCarKL6IUnZC
    case-insensitive-1.2.1.0-ISLC0QLV6rb8Hev8kRanJG
    hashable-1.4.1.0-1IYtrJkqGO3FBsSvXBzaLr
    primitive-0.7.4.0-2OuFaRkvEEgL5WlaZvmY1E
    scientific-0.3.7.0-1bojvUfWs0v5i1oF3nGLCf
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR text-1.2.5.0
    text-binary-0.2.1.1-3Wlvkun294w4p1Ij9GsU3w
    time-compat-1.9.6.1-D9ED5V2L3nrHjZIUrHd9Rg
    unordered-containers-0.2.19.1-FjtN46r9B8VFoR43GpqwkA
    vector-0.13.0.0-GsrNLADOwIh8THk5NHujPC
    vector-binary-instances-0.2.5.2-aLmYNH8KhK17NehSLmF3Q

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

